.category-badge {
  background-color: rgba(255, 255, 255, 0.2);
  color: #ffffff;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-size: 10px;
  padding: 5px 10px;
  border: none;
  border-radius: 8px;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  cursor: pointer;
}/*# sourceMappingURL=categoryBadge.css.map */